Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601948 - port fix for 1510089 to 7.4.z [rhel-7.5.z]
Summary: port fix for 1510089 to 7.4.z [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mutter
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1581308
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 14:08 UTC by Oneata Mircea Teodor
Modified: 2019-04-08 09:12 UTC (History)
16 users (show)

Fixed In Version: mutter-3.26.2-15.el7_5
Doc Type: Bug Fix
Doc Text:
Due to an error in timestamp handling, the mutter compositor became unresponsive after an uptime of more than 50 days. With this update, mutter no longer becomes unresponsive.
Clone Of: 1581308
Environment:
Last Closed: 2018-08-16 14:20:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1510089 None CLOSED Desktop completely freezed 2019-04-09 01:11:59 UTC
Red Hat Knowledge Base (Solution) 3556951 None None None 2018-08-08 16:38:55 UTC
Red Hat Product Errata RHBA-2018:2461 None None None 2018-08-16 14:20:59 UTC

Description Oneata Mircea Teodor 2018-07-17 14:08:02 UTC
This bug has been copied from bug #1581308 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2018-08-16 14:20:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2461


Note You need to log in before you can comment on or make changes to this bug.